name = "Extra Utilities"
filename = "extrautils2-1.12-1.9.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9f9a217b23626cb338cf229054ed490d913610dc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2678374
project-id = 225561
